VERIFIED SOLUTION i

Is the Canadian CODE-1 Plus 3.3.6 database compatible with Canadian Code-1 Plus 3.3.5?

The Canadian CODE-1 Plus 3.3.6 database is compatible with Canadian Code-1 Plus versions 3.3.3 through 3.3.5.
Environment Details
Operating System: z/OS, AIX, Solaris, HP-UX, Linux Redhat, AS400, iSeries, IBMi
UPDATED:  April 28, 2017